/*
Theme Name:     Chubbs_Bars
Theme URI:      http://chubbsbars.com.au
Description:    Child theme for the Organic Shop
Author:         Nathan Duvall
Author URI:     http://www.gruffygoat.com/
Template:       organic_shop                             
Version:        2.1
*/


@import url("../organic_shop/style.css");
@import url("../organic_shop/css/responsive.css");
@import url("../organic_shop/css/superfish.css");

/*#product-597 > ul > li.col-main > ul > li:nth-child(2) > div > div:nth-child(1) > h2 > ins > span, #content > div.section > ul > li.col-main > ul > li:nth-child(4) > a:nth-child(1) > p.product-price > ins > span {display: none}*/

.site-intro.shop-notice {
margin: -1em 0 1em;
font-size: 25px;
}

.site-intro {
font-size: 25px;
}

#forbar {
height: 50px;
background: url(http://chubbsbarsau.wpengine.com/wp-content/themes/chubbs_bars/images/au-flag.jpg) no-repeat center center #150d46;}

#forbar-text {
width: 285px;
text-align: center;
font-family: 'Cardo', serif;
font-size: 18px;
color: white;
line-height: 2.8px;
margin: -22px auto;
}
#forbar1, #forbar2{width: 56px; height: 35px;}
#forbar1 img {margin-top:-5px;}
#forbar2 img {margin-top:-5px;}

#forbar1 {
margin: 0px auto;
padding-right: 375px;
padding-top: 12px;
}

#forbar2 {
margin: -32px auto;
padding-left: 375px;
padding-top: 16px;
}

.wrapper {
margin: 55px auto;
}

#pagecontent {display: table-header-group!important;}

#comments {display: table-footer-group!important;}

.reply_container {padding-top: 20px;}

.wrapper {
margin: 55px auto;
}

.payment_methods li img {
display: none;
}

.indent {
padding-left: 13px;
}

.woocommerce-page #page-header {
margin: 0 0 30px 0;
padding-bottom: 20px;
}

#main-menu {
width: inherit !important;
line-height: 2 !important;
}


#main-menu a {
padding: 25px 20px;
}

.social-icons {
float: right;
margin: -53px 32px 0px 0px;
}

#facebook_icon {
background: url(http://chubbsbars.co.uk/wp-content/themes/chubbs_bars/images/facebooklike.png) no-repeat;
width: 95px;
height: 36px;
margin: 0px;
-webkit-border-radius: initial;
-moz-border-radius: initial;
-o-border-radius: initial;
border-radius: initial;
opacity: 1;
}

#facebook_icon:hover {
background-color: transparent !important;
opacity: .8;
}

/*.site-title-image {
margin: 0px -40px !important;
position: absolute;
top: 35px;
z-index: 9;
}*/

.site-title-image {
margin: 0px -60px !important;
position: absolute;
top: 10px;
z-index: 9;
}

#site-title img {
margin: 0 auto;
width: 80%;
}

.topbar {
margin-bottom: 0px;
}

#main-menu-wrapper {
border-bottom: 7px solid;
background: url(images/darkdots.png) repeat-x top;
padding: 0;
margin-bottom: -6px !important;
}

/*#main-menu-wrapper, .topbar {
background: rgb(231, 231, 231);
}*/

#main-menu li a {
font-size: 18px;
border-top: inherit;
border-color: transparent;
background: none;
border-bottom: none;
border-color: #80b600;
}

#main-menu li a:hover, #main-menu li.current-menu-item a, #main-menu li.current_page_item a {
color:#80b600;
}

#main-menu li.current-menu-item a, #main-menu li.current_page_item a {
border-color: rgba(128, 182, 0, 0.7);
}

.sf-sub-indicator {
right: 1.4em;
}

a > .sf-sub-indicator {
top: 2.1em;
}

/*.page .page-content {
padding-top: 45px;
}*/

.columns-content.page-content.clearfix {
padding-top: 30px;
}

.textwidget p {
margin: 0 !important;
}

#contact {
line-height: 1.5;
margin-bottom: -5px;
}

.sub-menu {
margin-top: 10px !important;
}

.col-sidebar .widget ul li {
line-height: 170% !important;
padding-left: 15px !important;
text-indent: -14px !important;
margin: 10px 0 !important;
}

/*.page-content ul li {
list-style-image: url(images/list1.png);
list-style-position: inside;
line-height: 170%;
padding-left: 15px;
text-indent: -14px;
margin: 10px 0;
}*/

#footer .col4 .textwidget ul li {
padding: 0 0 10px 15px;
margin: 0 0 10px 0;
line-height: 170%;
text-indent: -14px;
}

.instruction {
display: none!important;
}

.gform_wrapper input {
margin-bottom: 0px!important;
}

.wrapper #main-menu {width: inherit!important;}


@media only screen and (max-width: 667px) {

#site-title {
max-width: 50% !important;
margin: 15px 20% !important;
}

.wrapper {
margin-top: 182px;
}

}

@media only screen and (max-width: 900px) {

#main-menu-wrapper select {
width: 40% !important;
padding: 5px 25px !important;
margin: 20px 30px !important;
float: right;
}

}

.form-third.cart_totals:first-child {
  display: none;
}
